package domain

type AlibabaHmMarketingItempoolStairRemoveitemItemPoolSku struct {
	/*
	   商品skucode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaHmMarketingItempoolStairRemoveitemItemPoolSku) SetSkuCode(v string) *AlibabaHmMarketingItempoolStairRemoveitemItemPoolSku {
	s.SkuCode = &v
	return s
}
